Subject: Re: [PATCH 00/10] powerpc: Add kexec/kdump support for ppc32

From: Dale Farnsworth <[email-masked]>
Date: Thu, 24 Apr 2008 08:42:59 -0700

On Thu, Apr 24, 2008 at 07:50:52AM -0500, Kumar Gala wrote:
> On Nov 22, 2007, at 9:42 AM, Dale Farnsworth wrote:
>> This patch series adds kexec and kdump support for ppc32 in arch/ 
>> powerpc.
>> It has been successfully tested on the mpc8548_cds and prpmc2800  
>> platforms.
>> Mark Greer and I are preparing patches to the kexec-tools package as
>> well.
>
> Dale, can you look at updating your patchset now that we've made some  
> progress on other patches.

Yes.  It'll take a couple of weeks for me to fit it in though.

-Dale